@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700');

body, html, h4, h5, h6 {
font-family: 'Roboto', sans-serif; font-weight: 300;}

h1, h2, h3 {
font-family: 'Roboto Slab', serif;}

h1 {font-size: 46px;}

html * {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#fullWidthHeader .col-md-8 {width: 100%;}
#fullWidthHeader  {overflow-x: hidden;}

#fullWidthCta1 {
font-size: 26px;
  color: #fff;
  line-height: 36px;
  font-weight: 300;
}

#fullWidthCta2 {
font-size: 26px;
  color: #95c11f;
  line-height: 36px;
  font-weight: 300;
}


.dynamicForm {
	display: block;
	margin: auto;
}

.navbar-default, .navbar-default {
	position: fixed;
	top: 0px;
	padding-top: 90px;
	width: 100%;
}

.logo {
	position: fixed;
	top: 0px;
	padding-top: 0px;
	width: 250px;
	z-index: 9999;
}


.BGdonker {
background-color: rgba(29,29,27,0.8);
padding: 10px;
  color: #fff;
display:inline-block;
  clear: both;
  margin-bottom: 10px;
  float: left;

}

.ghostgroen, .ghostgroen:hover {
	display: inline-block;
	padding: 10px;
	color: #1d1d1b;
	text-align: center;
	margin-bottom: 10px;
	background-color: #95c11f;
border-radius: 5px;
  font-size: 15px;
}

.ghostgroen:link {color: #1d1d1b;}


.ghostlichtgroen, .ghostlichtgroen:hover {
	display: inline-block;
	padding: 10px 30px;
	color: #1d1d1b;
	text-align: center;
	margin-bottom: 10px;
	background-color: #f2f7e3;
border-radius: 5px;
  font-size: 15px;
}

.ghostlichtgroen:link {color: #1d1d1b;}



.ghostwit, .ghostwit:hover {
	display: inline-block;
	padding: 10px;
	color: #1d1d1b;
	text-align: center;
	margin-bottom: 10px;
	background-color: #fff;
border-radius: 5px;
  font-size: 15px;
}

.ghostwit:link {color: #1d1d1b;}


.ghostdonker, .ghostdonker:hover {
	display: inline-block;
	padding: 10px 30px;
	color: #fff;
	text-align: center;
	margin-bottom: 10px;
background-color: rgba(29,29,27,0.8);
  border-radius: 5px;
  font-size: 15px;
}

.ghostdonker:link {color: #fff;}
.small {display:block;width: 40%;margin: auto;}

/*BOOKZO*/
.bggroen {background: rgba(255, 255, 255, 0.5);color: #fff;height: 100px;}


/* Small Devices, Tablets */
    @media only screen and (max-width : 992px) {
      .bggroen {display: none;}
    }


